#about-us {
    margin-top: 2rem;
}

#about-us .heading {
    display: flex;
    justify-content: center;
}

#about-us .content {
    margin: 3rem 0;
    padding: 0 4rem;
}

#about-us .content .orange-border-button {
    margin: 1rem 0;
}

.individual-img img {
    width: 200px;
    height: 200px;
    border-radius: 20px;
}

.about-us-photo {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 1.5rem 0;
}


.name-and-title p {
    text-align: center;
}

.name-and-title p:nth-of-type(1) {
    font-size: 1.25rem;
}

.name-and-title p:nth-of-type(2) {
    font-size: 1rem;
}

@media screen and (max-width:992px) {
    #about-us {
        text-align: center;
    }

    #about-us .heading {
        padding: 0;
    }

    #about-us .content {
        padding: 0;
    }
}